import request from '@/utils/request'

// 查询MIS信息列表
export function listMisInfo(query) {
  return request({
    url: '/gxt/misInfo/list',
    method: 'get',
    params: query
  })
}

// 查询工作班成员列表
export function listWorkPerson(query) {
  return request({
    url: '/gxt/misInfo/listWorkPerson',
    method: 'get',
    params: query
  })
}

export function listAutoMisInfo(query) {
  return request({
    url: '/gxt/misInfo/autoList',
    method: 'get',
    params: query
  })
}


